<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
err();
$set['title']=' Загрузки';
include_once '../sys/inc/thead.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
err();


$set['title']='Загрузки';
include_once '../sys/inc/thead.php';

title();
aut();


echo '<dl><dt><img src="/img/img/video.png" alt="" class="icon"/> <a href="/video/">Видео </a>';
echo '</dt></dl>
<dl><dt><img src="/img/icon/file_mp3.gif" alt="" class="icon"/> <a href="/muzika/">Музыка </a> ';

echo '</dt></dl>';





include_once '../sys/inc/tfoot.php';
?>
